uuid:
  -
    value: 05fd7286-021e-4336-8b20-9de8dacd7199
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:48:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_culture_istock_000012160289_kerkira_old_fortress.jpg
thumbnail:
  -
    alt: 'Old Fortress, Corfu'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d06a670d-264a-4cad-a393-f98c5b2f5b6b
created:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:48:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Old Fortress, Corfu'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d06a670d-264a-4cad-a393-f98c5b2f5b6b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d06a670d-264a-4cad-a393-f98c5b2f5b6b
      - file.file.d06a670d-264a-4cad-a393-f98c5b2f5b6b
    taxonomy_term:
      - taxonomy_term.regions_destinations.ddcc5ec0-b179-48d8-b6e9-cc0d4c1e0782
